Subject: Re: bug#39390: 28.0.50; prettify-symbols-mode confuses display when start/end faces are different

From: Eli Zaretskii <[email-masked]>
Date: Sun, 16 Feb 2020 21:29:50 +0200

> Cc: [email-masked]
> From: Raphael 'kena' Poss <[email-masked]>
> Date: Sun, 16 Feb 2020 13:37:49 -0500
> 
> > Here' I see (@@ (λ () t)) instead (only one @).
> > And I don't see any of these problems.  Not sure if this is related to
> > the fact that only one @ is displayed on my system, not 2.
> 
> Look at what you wrote above: "You see (@@ ...) ... (only one @)"
> 
> See the attached screenshot.
> Do you see one or two?

One.  Copy/paste reveals that there are two in the buffer, but they
display as one.

What did I miss?